Warning: ini_get_all() has been disabled for security reasons in /home/kurainos/public_html/wordpress/wp-includes/load.php on line 1031

Warning: ini_get_all() has been disabled for security reasons in /home/kurainos/public_html/wordpress/wp-includes/load.php on line 1031

Warning: Cannot modify header information - headers already sent by (output started at /home/kurainos/public_html/wordpress/wp-includes/load.php:1031) in /home/kurainos/public_html/wordpress/wp-content/plugins/wordpress-mobile-pack/inc/class-wmp-cookie.php on line 50
PyQt4 Compiled Against Maya Version | My World and My Errors

PyQt4 Compiled Against Maya Version

Hi All,

I am just uploading maya 2009,2011,2012 PyQt4 complied versions against proper maya ,python and Qt versions

2009 Link

2011 Link

2012 Link

and copy to /usr/autodesk/maya_version/lib/python_version/site-packages

with this structure

/PyQt4/*
/sip.so
/sipconfig.py
/sipdistutils.py

Enjoy 🙂

  1. No comments yet.

  1. No trackbacks yet.

*